.lf {
    float: left;
}
.rf {
    float: right;
}
.clear {
    clear: both;
}
.top-pic {
    background: url('../images/top.jpg') no-repeat center;
    width: 100%;
    height: 412px;
}
.main {
    width: 1000px;
    margin: 0 auto;
}
.zhuban {
    width: 100%;
    margin: 43px auto;
}
.zhuban img {
    width: 100%;
    height: 264px;
}
/*news_list*/
.part1 {
    padding: 35px 0px;
    border-top: solid 2px #e61309;
    border-bottom: solid 2px #e61309;
}
.part1 .slide,.part1 .news_list {
    width: 492px;
    height: 372px;
}
.news_list .list {
    height: 114px;
}
.news_list h2{
    margin-bottom: 15px;
}
.news_list h2 a {
    font: bold 24px/36px "微软雅黑";
    color: #393939;
    margin-bottom: 15px;
}
.news_list p {
    font: 14px/24px "宋体";
    color: #818181;
    margin-bottom: 15px;
    padding-left: 4px;
}
.news_list li {
    background: url('http://www.mnw.cn/nanan/ddh16/images/news_l.png') 0px 15px no-repeat;
    line-height: 30px;
    padding-left: 15px;
    font-size: 14px;
    font-family: "微软雅黑";
    color: #000;
}
.news_list li a {
    font-size: 14px;
    font-family: "微软雅黑";
    color: #000;
}
.news_list .more {
    display: block;
    width: 166px;
    height: 44px;
    margin: 10px auto 0;
}
/*video show*/
.video_show {
    margin: 36px auto;
}
.video_show .v_title {
    background: url('../images/video_show.jpg') no-repeat center;
    width: 933px;
    height: 54px;
    margin: 0 auto;
}
.Div1_main div span {
    position: relative;
}
.play_btn {
    position: absolute;
    width: 78px;
    height: 78px;
    top: 50%;
    left: 50%;
    margin-left: -39px;
    margin-top: -39px;
}
/*简介*/
.intro {
    background: url('../images/intro.jpg') no-repeat center;
    width: 100%;
    height: 392px;
    margin: 30px auto 62px;
}
/*展会内容*/
.ex_cont {
    width: 100%;
    height: 588px;
    background-color: #e5e5e5;
    margin-bottom: 52px;
}
.ex_cont .e_title {
    background: url('../images/ex_cont.jpg') no-repeat center;
    width: 933px;
    height: 60px;
    margin: 28px auto 0;
}
.ex_cont .ex_l {
    width: 320px;
    height: 200px;
    position: relative;
    margin-top: 20px;
    margin-bottom: 20px;
}
.ex_cont .ex_l .mask {
    width: 320px;
    height: 200px;
    position: absolute;
    /*background-color: rgba(34, 33, 33, 0.54);*/
    top: 0;
    left: 0;
    text-align: center;
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    -webkit-transition: all 0.3s ease-in 0.4s;
    -moz-transition: all 0.3s ease-in 0.4s;
    -o-transition: all 0.3s ease-in 0.4s;
    -ms-transition: all 0.3s ease-in 0.4s;
    transition: all 0.3s ease-in 0.4s;
}
.ex_cont .ex_l .mask h5 {
    font: bold 18px/26px "微软雅黑";
    color: #fff;
    padding: 25px 25px 15px;
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    background: transparent;
    -webkit-transform: scale(10);
    -moz-transform: scale(10);
    -o-transform: scale(10);
    -ms-transform: scale(10);
    transform: scale(10);
    -webkit-transition: all 0.3s ease-in-out 0.1s;
    -moz-transition: all 0.3s ease-in-out 0.1s;
    -o-transition: all 0.3s ease-in-out 0.1s;
    -ms-transition: all 0.3s ease-in-out 0.1s;
    transition: all 0.3s ease-in-out 0.1s;
}
.ex_cont .ex_l .mask p {
    font: 16px/20px "微软雅黑";
    color: #fff;
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    -webkit-transform: scale(10);
    -moz-transform: scale(10);
    -o-transform: scale(10);
    -ms-transform: scale(10);
    transform: scale(10);
    -webkit-transition: all 0.3s ease-in-out 0.2s;
    -moz-transition: all 0.3s ease-in-out 0.2s;
    -o-transition: all 0.3s ease-in-out 0.2s;
    -ms-transition: all 0.3s ease-in-out 0.2s;
    transition: all 0.3s ease-in-out 0.2s;
}
.mar_20 {
    margin: 0 20px;
}
.ex_l:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transition-delay: 0s;
   -moz-transition-delay: 0s;
   -o-transition-delay: 0s;
   -ms-transition-delay: 0s;
   transition-delay: 0s;
}
// .ex_l:hover img {
//     -webkit-transition-delay: 0s;
//     -moz-transition-delay: 0s;
//     -o-transition-delay: 0s;
//     -ms-transition-delay: 0s;
//     transition-delay: 0s;
//     -webkit-filter: blur(5px);
//     -moz-filter: blur(5px);
//     -ms-filter: blur(5px);
//     -o-filter: blur(5px);
//     filter: blur(5px);
//     filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=4, MakeShadow=false);
// }
.ex_l:hover .mask h5 {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transform: scale(1);
   -moz-transform: scale(1);
   -o-transform: scale(1);
   -ms-transform: scale(1);
   transform: scale(1);
   -webkit-transition-delay: 0.1s;
   -moz-transition-delay: 0.1s;
   -o-transition-delay: 0.1s;
   -ms-transition-delay: 0.1s;
   transition-delay: 0.1s;
}
.ex_l:hover .mask p {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transform: scale(1);
   -moz-transform: scale(1);
   -o-transform: scale(1);
   -ms-transform: scale(1);
   transform: scale(1);
   -webkit-transition-delay: 0.2s;
   -moz-transition-delay: 0.2s;
   -o-transition-delay: 0.2s;
   -ms-transition-delay: 0.2s;
   transition-delay: 0.2s;
}
.ex_l .ex_more {
    width: 100%;
    height: 100%;
    background-color: #727272;
    position: relative;
}
.ex_l .ex_more a {
    display: block;
    width: 100px;
    height: 50px;
    border: solid 1px #fff;
    color: #fff;
    font: 18px/50px "微软雅黑";
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -51px;
    margin-top: -26px;
}
/*精彩图片*/
.pic .pic_title {
    background: url('../images/img_show.jpg') no-repeat center;
    width: 933px;
    height: 66px;
    margin: 0 auto 16px;
}
/*图片滚动组件2:向左滚动*/
.picScroll-left {
    width: 1000px;
    position: relative;
    margin-bottom: 56px;
}
.picScroll-left .hd {
    padding: 0 10px;
    position: relative;
}
.picScroll-left .hd .prev,
.picScroll-left .hd .next {
    background: url(../images/jiantou.png) 0 0 no-repeat;
    height: 170px;
    position: absolute;
    top: 0px;
    width: 27px;
    cursor: pointer;
}
.picScroll-left .hd .prev {
    background-position: 0px 0px;
    left: 0px;
}
.picScroll-left .hd .next {
    background-position: -65px 0px;
    right: 0px;
}
.picScroll-left .bd {
    margin-left: 32px;
}
.picScroll-left .bd ul {
    overflow: hidden;
    zoom: 1;
}
.picScroll-left .bd ul li {
    margin: 0 3px;
    float: left;
    overflow: hidden;
    text-align: center;
    position: relative;
}
.picScroll-left .bd ul li .img,
.picScroll-left .bd ul li .img a {
    display: block;
    font-size: 0;
    height: 170px;
    width: 228px;
}
.picScroll-left .bd ul li .bg {
    background: #000 none repeat scroll 0 0;
    filter:alpha(opacity=40);
    bottom: 0;
    height: 40px;
    left: 0;
    opacity: 0.4;
    position: absolute;
    width: 100%;
    z-index: 1;
}
.mnw_foot {
    border-top: solid 1px #d70016;
    padding-top: 30px;
}